﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="BouncyCastle" version="1.8.1" targetFramework="net452" />
  <package id="MailKit" version="2.0.1" targetFramework="net452" />
  <package id="MimeKit" version="2.0.1" targetFramework="net452" />
</packages>